Subject: Re: 29.0.50; Python completion fails under certain conditions

From: kobarity <[email-masked]>
Date: Sun, 09 Oct 2022 20:23:47 +0900

I wrote:
> I think `comint-snapshot-last-prompt' should not be called as long as 
> `comint-output-filter' is not called and the Inferior Python Shell
> buffer is not changed.  Attached is a patch to fix this issue.

Sorry, I was not aware of other processes using comint.  It might
affect other processes.  I will reconsider the patch.

Best Regards,